.S38Fir4h9{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 767px) {.S38Fir4h9{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.S38Fir4h9{padding:10px 0px 10px 0px;}}
.SbeixpoOa{max-width:1200px;padding:0px 0px 0px 0px;margin:0 auto;}
@media (max-width: 991px) {.SbeixpoOa{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SbeixpoOa{padding:0px 12px 0px 12px;}}
.Sss8C5ViX{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;justify-content:center;align-items:center;}
.SpHOY6kTq{word-break:break-all;font-size:28px;}
@media (max-width: 767px) {.SpHOY6kTq{font-size:24px;}}
@media (max-width: 575px) {.SpHOY6kTq{font-size:16px;}}
.SifhmZaZR{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SifhmZaZR{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SifhmZaZR{margin:10px 0px 0px 0px;}}
.SntUzYBva{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:0px;flex-grow:1;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SntUzYBva{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SntUzYBva{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SntUzYBva{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
.Si2dYpn3O{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Si2dYpn3O{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Si2dYpn3O{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Si2dYpn3O{grid-column:span 1;grid-row:span 1;}}
.SJGAJjZMa{width:100%;height:258px;}
@media (max-width: 767px) {.SJGAJjZMa{height:160px;}}
.SUhOiz6DO{width:100%;height:100%;object-fit:cover;}
.SS10iwCep{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SS10iwCep{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SS10iwCep{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SS10iwCep{grid-column:span 1;grid-row:span 1;}}
.ShYLIqMjx{width:100%;height:258px;}
@media (max-width: 767px) {.ShYLIqMjx{height:160px;}}
.StEzvvpCb{width:100%;height:100%;object-fit:cover;}
.S6NxhONHm{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S6NxhONHm{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S6NxhONHm{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S6NxhONHm{grid-column:span 1;grid-row:span 1;}}
.SOeDNzGYR{width:100%;height:258px;}
@media (max-width: 767px) {.SOeDNzGYR{height:160px;}}
.Sjj6hLweA{width:100%;height:100%;object-fit:cover;}
.SNs4eDNsS{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SNs4eDNsS{margin:40px 0px 0px 0px;}}
@media (max-width: 767px) {.SNs4eDNsS{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SNs4eDNsS{margin:10px 0px 0px 0px;}}
.SROMyEVn6{word-break:break-all;text-align:center;color:rgba(157, 157, 157, 1);}
@media (max-width: 991px) {.SROMyEVn6{font-size:14px;}}
@media (max-width: 767px) {.SROMyEVn6{font-size:14px;}}
@media (max-width: 575px) {.SROMyEVn6{font-size:12px;}}
.SE5xBHKif{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 767px) {.SE5xBHKif{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SE5xBHKif{padding:10px 0px 10px 0px;}}
.SMJPYrUzG{max-width:1200px;padding:0px 0px 0px 0px;margin:0 auto;}
@media (max-width: 991px) {.SMJPYrUzG{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SMJPYrUzG{padding:0px 12px 0px 12px;}}
.SEaKhL2aR{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;justify-content:center;align-items:center;}
.SY8Vlcxdc{word-break:break-all;font-size:24px;}
@media (max-width: 767px) {.SY8Vlcxdc{font-size:18px;}}
.Sln38HOf9{word-break:break-all;margin:10px 0px 0px 0px;color:rgba(133, 133, 133, 1);}
@media (max-width: 767px) {.Sln38HOf9{font-size:14px;}}
@media (max-width: 575px) {.Sln38HOf9{font-size:12px;margin:6px 0px 0px 0px;}}
.SQ6e3KZmQ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SQ6e3KZmQ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SQ6e3KZmQ{padding:0px 0px 0px 0px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SQ6e3KZmQ{padding:0px 0px 0px 0px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;}}
.S2vaZXgBz{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S2vaZXgBz{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S2vaZXgBz{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S2vaZXgBz{grid-column:span 1;grid-row:span 1;}}
.S0ccuG7Sm{padding:40px 0px 40px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;border-radius:10px;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.12);}
@media (max-width: 991px) {.S0ccuG7Sm{padding:40px 10px 40px 10px;}}
@media (max-width: 767px) {.S0ccuG7Sm{padding:20px 10px 20px 10px;margin:0px 0px 0px 0px;}}
.S15nuRQrO{padding:0px 0px 0px 0px;width:30%;height:100%;}
@media (max-width: 991px) {.S15nuRQrO{height:100%;width:40%;}}
@media (max-width: 767px) {.S15nuRQrO{height:100%;width:40%;}}
.ShOqN9FyO{word-break:break-all;margin:20px 0px 0px 0px;font-size:20px;font-weight:700;}
@media (max-width: 767px) {.ShOqN9FyO{margin:20px 0px 0px 0px;font-size:16px;}}
@media (max-width: 575px) {.ShOqN9FyO{margin:10px 0px 0px 0px;font-size:14px;}}
.S4e0ovkSc{word-break:break-all;margin:40px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.S4e0ovkSc{font-size:12px;}}
@media (max-width: 767px) {.S4e0ovkSc{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S4e0ovkSc{margin:10px 0px 0px 0px;font-size:11px;}}
.SYHSp4KDI{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SYHSp4KDI{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SYHSp4KDI{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SYHSp4KDI{grid-column:span 1;grid-row:span 1;}}
.SohHmLXpJ{padding:40px 0px 40px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;border-radius:10px;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.12);}
@media (max-width: 991px) {.SohHmLXpJ{padding:40px 10px 40px 10px;}}
@media (max-width: 767px) {.SohHmLXpJ{padding:20px 10px 20px 10px;margin:0px 0px 0px 0px;}}
.SP1qdcaAU{padding:0px 0px 0px 0px;width:30%;height:100%;}
@media (max-width: 991px) {.SP1qdcaAU{height:100%;width:40%;}}
@media (max-width: 767px) {.SP1qdcaAU{height:100%;width:40%;}}
.SlNlcb3m8{word-break:break-all;margin:20px 0px 0px 0px;font-size:20px;font-weight:700;}
@media (max-width: 767px) {.SlNlcb3m8{margin:20px 0px 0px 0px;font-size:16px;}}
@media (max-width: 575px) {.SlNlcb3m8{margin:10px 0px 0px 0px;font-size:14px;}}
.SiebjnWBv{word-break:break-all;margin:40px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SiebjnWBv{font-size:12px;}}
@media (max-width: 767px) {.SiebjnWBv{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SiebjnWBv{margin:10px 0px 0px 0px;font-size:11px;}}
.SJen2mnsj{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SJen2mnsj{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SJen2mnsj{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SJen2mnsj{grid-column:span 1;grid-row:span 1;}}
.SMjkr003m{padding:40px 0px 15px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;border-radius:10px;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.12);}
@media (max-width: 991px) {.SMjkr003m{padding:40px 10px 40px 10px;}}
@media (max-width: 767px) {.SMjkr003m{padding:20px 10px 20px 10px;margin:0px 0px 0px 0px;}}
.SVbKS2ONE{padding:0px 0px 0px 0px;width:30%;height:100%;}
@media (max-width: 991px) {.SVbKS2ONE{height:100%;width:40%;}}
@media (max-width: 767px) {.SVbKS2ONE{height:100%;width:40%;}}
.SpVaKkhMG{word-break:break-all;margin:20px 0px 0px 0px;font-size:20px;font-weight:700;}
@media (max-width: 767px) {.SpVaKkhMG{margin:20px 0px 0px 0px;font-size:16px;}}
@media (max-width: 575px) {.SpVaKkhMG{margin:10px 0px 0px 0px;font-size:14px;}}
.S9gEfiaIC{word-break:break-all;margin:40px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.S9gEfiaIC{font-size:12px;}}
@media (max-width: 767px) {.S9gEfiaIC{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S9gEfiaIC{margin:10px 0px 0px 0px;font-size:11px;}}
.SkPCeX9nS{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SkPCeX9nS{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SkPCeX9nS{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SkPCeX9nS{grid-column:span 1;grid-row:span 1;}}
.SrM2yw9LS{padding:40px 0px 40px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;border-radius:10px;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.12);}
@media (max-width: 991px) {.SrM2yw9LS{padding:40px 10px 40px 10px;}}
@media (max-width: 767px) {.SrM2yw9LS{padding:20px 10px 38px 10px;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SrM2yw9LS{padding:20px 10px 20px 10px;}}
.SenYms3Xs{padding:0px 0px 0px 0px;width:30%;height:100%;}
@media (max-width: 991px) {.SenYms3Xs{height:100%;width:40%;}}
@media (max-width: 767px) {.SenYms3Xs{height:100%;width:40%;}}
.Sx5GwgBz4{word-break:break-all;margin:20px 0px 0px 0px;font-size:20px;font-weight:700;}
@media (max-width: 767px) {.Sx5GwgBz4{margin:20px 0px 0px 0px;font-size:16px;}}
@media (max-width: 575px) {.Sx5GwgBz4{margin:10px 0px 0px 0px;font-size:14px;}}
.SyX5yDdH8{word-break:break-all;margin:40px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SyX5yDdH8{font-size:12px;}}
@media (max-width: 767px) {.SyX5yDdH8{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SyX5yDdH8{margin:10px 0px 0px 0px;font-size:11px;}}
.SMNCrKfa8{background:rgba(222,222,222,1) url(https://aisearch.cdn.bcebos.com/pic_create/2026-05-18/10/3955d76c827dce74.jpg) no-repeat 50% 50% / cover;}
.SMU4J6KsE{width:1200px;margin:0 auto;display:flex;flex-direction:column;align-items:center;justify-content:center;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SMU4J6KsE{width:100%;display:flex;flex-direction:column;align-items:center;}}
@media (max-width: 767px) {.SMU4J6KsE{width:100%;display:flex;flex-direction:column;align-items:center;padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SMU4J6KsE{display:flex;flex-direction:column;align-items:center;width:100%;padding:20px 0px 20px 0px;}}
.SK4rYBT71{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;justify-content:center;align-items:center;}
@media (max-width: 991px) {.SK4rYBT71{color:rgba(51, 51, 51, 1);}}
.S0DW4H0ac{word-break:break-all;font-size:28px;color:rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.S0DW4H0ac{color:rgba(51, 51, 51, 1);}}
@media (max-width: 767px) {.S0DW4H0ac{font-size:24px;}}
@media (max-width: 575px) {.S0DW4H0ac{font-size:16px;}}
.SEHbCtc2f{word-break:break-all;font-size:14px;color:rgba(255, 255, 255, 1);margin:8px 0px 0px 0px;}
@media (max-width: 991px) {.SEHbCtc2f{color:rgba(51, 51, 51, 1);}}
@media (max-width: 575px) {.SEHbCtc2f{font-size:12px;margin:8px 0px 0px 0px;}}
.S76Qz5jyn{width:100%;margin:60px 0px 0px 0px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:40px 40px 40px 40px;flex-direction:column;display:flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.S76Qz5jyn{width:90%;padding:20px 20px 20px 20px;margin:40px 0px 0px 0px;}}
@media (max-width: 767px) {.S76Qz5jyn{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S76Qz5jyn{margin:20px 0px 0px 0px;}}
.SZJ1ndUns{padding:0px 20px 0px 20px;display:grid;column-gap:100px;row-gap:0px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SZJ1ndUns{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SZJ1ndUns{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SZJ1ndUns{padding:0px 0px 0px 0px;display:grid;column-gap:10px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SDj3QrEsy{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SDj3QrEsy{height:100%;justify-content:flex-start;}}
@media (max-width: 575px) {.SDj3QrEsy{height:100%;}}
.SQubeZ3TE{padding:0px 0px 0px 0px;width:100%;height:260px;}
@media (max-width: 991px) {.SQubeZ3TE{height:240px;flex-direction:column;display:flex;justify-content:flex-start;}}
@media (max-width: 767px) {.SQubeZ3TE{height:160px;}}
@media (max-width: 575px) {.SQubeZ3TE{height:100px;}}
.S4RNC5E6Y{width:100%;height:100%;object-fit:cover;}
.SMdrfs2oj{word-break:break-all;margin:0px 0px 0px 0px;padding:20px 0px 10px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SMdrfs2oj{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SMdrfs2oj{font-size:12px;flex-shrink:1;padding:10px 0px 10px 0px;}}
.SMTrQ3H1K{word-break:break-all;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SMTrQ3H1K{font-size:14px;}}
@media (max-width: 767px) {.SMTrQ3H1K{padding:0px 0px 10px 0px;font-size:12px;}}
@media (max-width: 575px) {.SMTrQ3H1K{font-size:12px;flex-shrink:1;padding:0px 0px 10px 0px;}}
.SYtBrxYPi{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SYtBrxYPi{height:100%;justify-content:flex-start;}}
@media (max-width: 575px) {.SYtBrxYPi{height:100%;}}
.Souiy9nlH{padding:0px 0px 0px 0px;width:100%;height:260px;}
@media (max-width: 991px) {.Souiy9nlH{height:240px;flex-direction:column;display:flex;justify-content:flex-start;}}
@media (max-width: 767px) {.Souiy9nlH{height:160px;}}
@media (max-width: 575px) {.Souiy9nlH{height:100px;}}
.S7An4WRRY{width:100%;height:100%;object-fit:cover;}
.SP4BuPBz7{word-break:break-all;margin:0px 0px 0px 0px;padding:20px 0px 10px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SP4BuPBz7{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SP4BuPBz7{font-size:12px;flex-shrink:1;padding:10px 0px 10px 0px;}}
.Sxdnhfxf6{word-break:break-all;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.Sxdnhfxf6{font-size:14px;}}
@media (max-width: 767px) {.Sxdnhfxf6{padding:0px 0px 10px 0px;font-size:12px;}}
@media (max-width: 575px) {.Sxdnhfxf6{font-size:12px;flex-shrink:1;padding:0px 0px 10px 0px;}}
.SrKplqWOW{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 767px) {.SrKplqWOW{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SrKplqWOW{padding:10px 0px 10px 0px;}}
.SaSbmnNpA{max-width:1200px;padding:0px 0px 0px 0px;margin:0 auto;flex-direction:column;display:flex;align-items:center;}
@media (max-width: 991px) {.SaSbmnNpA{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SaSbmnNpA{padding:0px 12px 0px 12px;}}
.SwrMW8kGD{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;justify-content:center;align-items:center;}
.SdY2Z7SSM{word-break:break-all;font-size:28px;color:rgba(222, 68, 58, 1);}
@media (max-width: 767px) {.SdY2Z7SSM{font-size:24px;}}
@media (max-width: 575px) {.SdY2Z7SSM{font-size:16px;}}
.SImZFOCfZ{word-break:break-all;font-size:14px;color:rgba(154, 154, 154, 1);margin:8px 0px 0px 0px;}
@media (max-width: 575px) {.SImZFOCfZ{font-size:12px;margin:8px 0px 0px 0px;}}
.SjP3PzIce{padding:0px 0px 0px 0px;display:grid;column-gap:40px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;margin:40px 0px 0px 0px;width:100%;}
@media (max-width: 991px) {.SjP3PzIce{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SjP3PzIce{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SjP3PzIce{padding:0px 0px 0px 0px;display:grid;column-gap:12px;row-gap:12px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;width:100%;}}
.SuNzXTRZ5{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SuNzXTRZ5{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SuNzXTRZ5{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SuNzXTRZ5{grid-column:span 1;grid-row:span 1;}}
.Sju7XD2nj{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.Spvep8XS2{padding:0px 0px 0px 0px;width:100%;height:340px;}
@media (max-width: 991px) {.Spvep8XS2{height:240px;}}
@media (max-width: 767px) {.Spvep8XS2{height:160px;}}
.SyYXAaLFn{width:100%;height:100%;object-fit:cover;}
.SprSl6Pwh{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SprSl6Pwh{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SprSl6Pwh{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SprSl6Pwh{grid-column:span 1;grid-row:span 1;}}
.SEo0yZnFW{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.S8DgVprcG{padding:0px 0px 0px 0px;width:100%;height:340px;}
@media (max-width: 991px) {.S8DgVprcG{height:240px;}}
@media (max-width: 767px) {.S8DgVprcG{height:160px;}}
.ST5ON1oYz{width:100%;height:100%;object-fit:cover;}
.SN3uTTdMw{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SN3uTTdMw{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SN3uTTdMw{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SN3uTTdMw{grid-column:span 1;grid-row:span 1;}}
.SiCLclQRl{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SBjz8Nmbo{padding:0px 0px 0px 0px;width:100%;height:340px;}
@media (max-width: 991px) {.SBjz8Nmbo{height:240px;}}
@media (max-width: 767px) {.SBjz8Nmbo{height:160px;}}
.SGozURNA2{width:100%;height:100%;object-fit:cover;}
.SlbhOVhwk{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SlbhOVhwk{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SlbhOVhwk{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SlbhOVhwk{grid-column:span 1;grid-row:span 1;}}
.SOpHi4fuR{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SZNZkzbLc{padding:0px 0px 0px 0px;width:100%;height:340px;}
@media (max-width: 991px) {.SZNZkzbLc{height:240px;}}
@media (max-width: 767px) {.SZNZkzbLc{height:160px;}}
.SCB9nqVxJ{width:100%;height:100%;object-fit:cover;}
.SgfBo43dF{width:100%;}
.SbUNOsZlG{padding:60px 0px 200px 0px;margin:0px 0px 0px 0px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SbUNOsZlG{padding:40px 20px 200px 20px;}}
@media (max-width: 767px) {.SbUNOsZlG{height:300px;}}
@media (max-width: 575px) {.SbUNOsZlG{padding:20px 12px 20px 12px;}}
.SzY0WTwTW{max-width:1200px;margin:-140px auto 0px auto;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:60px 60px 60px 60px;position:relative;z-index:1000;top:0px;box-shadow:0px 10px 20px 0px rgba(0,0,0,0.16);}
@media (max-width: 991px) {.SzY0WTwTW{margin:-140px 60px 0px 60px;padding:40px 40px 40px 40px;}}
@media (max-width: 767px) {.SzY0WTwTW{margin:-140px 40px 0px 40px;padding:20px 20px 20px 20px;}}
@media (max-width: 575px) {.SzY0WTwTW{margin:-200px 10px 0px 10px;padding:10px 10px 10px 10px;}}
.SQqFEbOrX{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SQqFEbOrX{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SQqFEbOrX{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SQqFEbOrX{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:0px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SkJuUWoz9{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SkJuUWoz9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SkJuUWoz9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SkJuUWoz9{grid-column:span 1;grid-row:span 1;}}
.SHCfPuq6C{width:100%;height:360px;}
@media (max-width: 767px) {.SHCfPuq6C{height:240px;}}
@media (max-width: 575px) {.SHCfPuq6C{height:160px;}}
.SAg763Vex{width:100%;height:100%;object-fit:cover;}
.S6JUAbqL0{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S6JUAbqL0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S6JUAbqL0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S6JUAbqL0{grid-column:span 1;grid-row:span 1;}}
.S1es5Q52p{width:100%;height:360px;flex-direction:row;display:flex;justify-content:center;align-items:center;}
@media (max-width: 767px) {.S1es5Q52p{height:240px;}}
@media (max-width: 575px) {.S1es5Q52p{height:100%;}}
.SvXys2NEt{word-break:break-all;font-size:14px;}
@media (max-width: 991px) {.SvXys2NEt{font-size:12px;}}
@media (max-width: 767px) {.SvXys2NEt{text-overflow:clip;overflow:scroll;height:240px;}}
@media (max-width: 575px) {.SvXys2NEt{height:160px;}}
.SYF7LP9gS{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.SYF7LP9gS{padding:20px 0px 20px 0px;}}
.SKLACDXsD{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SKLACDXsD{width:100%;padding:0px 20px 0px 20px;}}
.S8ERDvyPj{display:flex;flex-direction:row;position:relative;}
@media (max-width: 575px) {.S8ERDvyPj{display:flex;flex-direction:column;}}
.SEItRbM0P{position:static;}
.Ssb5aGLxZ{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.Ssb5aGLxZ{padding:4px 0px 4px 0px;}}
.SJOu01eqN{max-width:100%;max-height:100%;width:30px;height:30px;}
.S4rWkPAkq{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.S4rWkPAkq{font-size:14px;}}
@media (max-width: 575px) {.SDzqGkBgF{font-size:14px;}}
.SYSlQhR2Y{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SYSlQhR2Y{padding:4px 0px 4px 0px;}}
.SSli2F9FH{max-width:100%;max-height:100%;width:30px;height:30px;}
.SYDBTAiR3{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SYDBTAiR3{font-size:14px;}}
@media (max-width: 575px) {.SdBxy5xO4{font-size:14px;}}
.SfcZYwlDd{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SfcZYwlDd{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.S3odhtUxJ{max-width:100%;max-height:100%;width:30px;height:30px;}
.SbZr8hVoN{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SbZr8hVoN{font-size:14px;}}
@media (max-width: 575px) {.Sk0komcUx{font-size:14px;}}
.SPKvQpSYt{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:80px 0px 0px 0px;align-items:center;}
@media (max-width: 991px) {.SPKvQpSYt{margin:20px 0px 0px 0px;}}
.SYKAvh8S5{color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SYKAvh8S5{text-align:center;}}
@media (max-width: 575px) {.SYKAvh8S5{font-size:10px;margin:20px 0px 0px 0px;}}
.SOTUNVkfP{display:inline-block;word-break:break-all;color:rgba(255, 255, 255, 1);text-decoration:none;margin:20px 0px 0px 0px;}
.SOTUNVkfP:hover, .SOTUNVkfP.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 767px) {.SOTUNVkfP{font-size:12px;}}
@media (max-width: 575px) {.SyjXaHlzA{font-size:14px;}}